Searching
..

Click anywhere to stop

KLA61443
Multiple vulnerabilities in Oracle Java SE and GraalVM

Обновлено: 19/10/2023
Дата обнаружения
17/10/2023
Уровень угрозы
Warning
Описание

Multiple vulnerabilities were found in Oracle Java SE and GraalVM. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Code execution vulnerability in CORBA can be exploited to execute arbitrary code.
  2. Code execution vulnerability in Hotspot can be exploited to execute arbitrary code.
  3. Denial of service vulnerability in JSSE can be exploited to cause denial of service.
Пораженные продукты

Oracle GraalVM for JDK 17.0.8, 20.0.2

Oracle Java SE 8u381, 8u381-perf, 11.0.20, 17.0.8, 20.0.2

Решение

Update to the latest version
Download Java

Первичный источник обнаружения
Oracle Java SE Risk Matrix
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Oracle Java JRE 1.7.x
Oracle Java JRE 1.8.x
Узнай статистику распространения уязвимостей в твоем регионе